@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	background-color: #000;
	background-image: url(../img/bg5b.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center top;
}
#body {
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 12px;
	color: #000b3c;
}

.hidden {
	display: none;
}
h1 {
	float: left;
	margin-top: 222px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}
h4 {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content h2 {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}

#content p {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
#page-container {
	margin: auto;
	width: 900px;
	background-image: url(../img/bg1.jpg);
	background-position: center;
}
#header {
	background-color: #7F7F9D;
	height: 284px;
	background-image: url(../img/banner5.jpg);
}

#main-nav {
	background-color: #273552;
	height: 48px;
	color: #FFF;
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	margin: 0px;
	padding: 0px;
	clear: right;
}
#sidebar-a {
	background-color: #b4bec1;
	float: left;
	width: 260px;
	line-height: 18px;
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 12px;
}
#sidebar-a .padding {
	padding: 20px;
}
#content-top {
	background-color: #C6CFD4;
	margin-left: 260px;
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #0B0C19;
}

#content {
	background-color: #c6cfd4;
	margin-left: 260px;
	line-height: 18px;
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 12px;
}
#content .padding {
	padding: 10px;
}
#footer {
	clear: both;
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 10px;
	color: #c9c9c9;
	background-color: #577398;
	height: 30px;
	padding-top: 13px;
	padding-right: 25px;
	padding-bottom: 13px;
	padding-left: 25px;
	background-image: url(../img/footer_bg.jpg);
}
#footer #altnav {
	width: 350px;
	float: right;
	text-align: right;
}
h2 {
	font-family: "Century Gothic", "Lucida Grande", Verdana, Arial;
	font-size: 20px;
	text-transform: uppercase;
	color: #393958;
	font-weight: bold;
}
